osl::move_generator::Drop< Action > Class Template Reference

打つ手を生成 More...

`#include <drop.h>`

## Static Public Member Functions

template<Player P>
static void | generate (const NumEffectState &state, Action &action)

## Detailed Description

template<class Action>
class osl::move_generator::Drop< Action >

打つ手を生成

Definition at line 15 of file drop.h.

## Member Function Documentation

## generate()

template<class Action>
template<Player P>

template void osl::move_generator::Drop< Action >::generate< WHITE > | ( | const NumEffectState & | state,
|  | Action & | action )

static

The documentation for this class was generated from the following files:

- drop.h
- drop.cc